#include "window.h"
#include "logger.h"

int main(int argc, char *argv[]) {
    Window window;

    if (!init_window(&window, 640, 480, "OpenGL Renderer")) {
        log(1, "%s error: Window init error\n", __FUNCTION__);
        return -1;
    }

    main_loop(&window);
    cleanup(&window);

    return 0;
}
